Subject: RE: [DNA] Landmark vs Link-ID prefix solution

From: "Bound, Jim" <[email-masked]>
Date: Sun, 31 Jul 2005 15:19:54 -0400

James, I do agree backwards compatibility is important and unless
something is awfully good then I cannot see breaking code.  Ergo both do
that too currently.

thanks
/jim 

> -----Original Message-----
> From: James Kempf [mailto:[email-masked]] 
> Sent: Sunday, July 31, 2005 1:16 PM
> To: Bound, Jim; [email-masked]
> Subject: Re: [DNA] Landmark vs Link-ID prefix solution
> 
> Jim
> 
> > What I empatically do not agree with is James K's statement that we
> > should stop work on Link-ID because it may use up a bit 
> more time and
> > white paper space than Landmark.  That is not an 
> engineering argument or
> > technical rationale, but false bravado at this point I will 
> assume for
> > time-to-market reasons.  I agree with need to ship 
> something, but this
> > is serious stuff, and unless Greg tells me we don't have more time I
> > assume we can get this right?
> >
> 
> I think I might not have been clear. What I intended to say 
> was that I think
> backward compatibility is more important than whether one or another
> protocol has a few extra bytes. It sounds like that is what you are
> concerned with too.
>  Or are you saying that you think size/time is more important?
> 
>             jak
> 
> 
>